Subject: [tsv-area] TSVAREA presentation slots for Prague

From: Lars Eggert <[email-masked]>
Date: Thu, 22 Feb 2007 19:34:02 +0200

Hi,

please send agenda requests for TSVAREA in Prague to tsv- 
[email-masked], including:

	title/topic
	presenter
	requested time

The purpose of the TSVAREA meeting is to inform about and discuss  
important issues, developments and work within the transport area or  
outside work that impacts the transport area. In contrast to TSVWG,  
TSVAREA does not produce any documents. TSVAREA can include tutorial- 
style talks on tranport topics, maybe based on related IRTF or other  
research work. Again, we encourage relevant presentations from both  
within the transport area and from outside parties, such as other  
IETF WGs or the IRTF.

Thanks,
Lars